extends layout

block header
    h1 YO!

block content 
    h2 Sale ends in #{h.moment().endOf('day').fromNow()}
    // p Hello

//- block footer
//-     p I love you!

    //- .wrapper
    //-     - const updog = dog.toUpperCase();
    //-     p.hello Hello from the outside! I must have called a thousand times
    //-     span#yo Yo!
    //-     p.text Hello my name is #{name} and my dog's name is #{dog.toUpperCase()}
    //-     img.dog(src='dog.jpg' alt=`Dog ${dog}`)

    //- h2 Hello
    //-     span How are you?
    //-     em How are you?

